=== debian/control ===
Source: r-cran-gridgraphics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gridgraphics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gridgraphics.git
Homepage: https://cran.r-project.org/package=gridGraphics

Package: r-cran-gridgraphics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R redraw base graphics using 'grid' graphics
 Functions to convert a page of plots drawn with the
 'graphics' package into identical output drawn with the 'grid' package.
 The result looks like the original 'graphics'-based plot, but consists
 of 'grid' grobs and viewports that can then be manipulated with
 'grid' functions (e.g., edit grobs and revisit viewports).
