=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-pdftools, r-cran-magick
Restrictions: allow-stderr
